Role Name
=========

Role that installs the Zabbix agent on the nodes

Requirements
------------

None

Role Variables
--------------

zabbix_use_external_repo: boolean used to select the official repository at zabbix.com or the distribution one
zabbix_agent_repo: URL of the external repository

Dependencies
------------

A list of other roles hosted on Galaxy should go here, plus any details in regards to parameters that may need to be set for other roles, or variables that are used from other roles.

Example Playbook
----------------

Including an example of how to use your role (for instance, with variables passed in as parameters) is always nice for users too:

    - hosts: servers
      roles:
         - src: https://gitea-s2i2s.isti.cnr.it/ISTI-ansible-roles/ansible-role-zabbix-agent.git
           version: master
           name: zabbix-agent

License
-------

EUPL 1.2

Author Information
------------------

Andrea Dell'Amico <andrea.dellamico@isti.cnr.it>
